<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (1/12/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Fri, 13 Jan 2012 03:27:08 GMT</pubDate>
		<lastBuildDate>Fri, 13 Jan 2012 03:27:46 GMT</lastBuildDate>
		<generator>Radio2 v0.78</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-01-12</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>1/12/2012; 10:27:46 PM</microblog:localTime>
		<item>
			<description>A cellphone ring near the end of  Mahler&apos;s masterpiece caused the conductor to stop until the ringing ceased.</description>
			<link>http://blork.ly/xQW9CN</link>
			<pubDate>Fri, 13 Jan 2012 03:27:05 GMT</pubDate>
			<guid>http://blork.ly/xQW9CN?id=6488</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/01/13/opinion/can-you-hear-him-now.html</microblog:linkFull>
			</item>
		<item>
			<description>Scripting News: An anti-SOPA browser plug-in?</description>
			<link>http://blork.ly/w1T1M4</link>
			<pubDate>Fri, 13 Jan 2012 03:20:42 GMT</pubDate>
			<guid>http://blork.ly/w1T1M4?id=6487</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/01/12/anAntisopaBrowserPlugin.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/01/12/anAntisopaBrowserPlugin.opml</microblog:linkSource>
			</item>
		<item>
			<description>Jay Rosen: So whaddaya think -- should we put truthtelling back up there at number one?</description>
			<link>http://blork.ly/ygKMrP</link>
			<pubDate>Fri, 13 Jan 2012 02:16:01 GMT</pubDate>
			<guid>http://blork.ly/ygKMrP?id=6486</guid>
			<microblog:linkFull>http://pressthink.org/2012/01/so-whaddaya-think-should-we-put-truthtelling-back-up-there-at-number-one/</microblog:linkFull>
			</item>
		<item>
			<description>Ex-Apple boss Sculley sets record straight on Jobs.</description>
			<link>http://blork.ly/xzE812</link>
			<pubDate>Fri, 13 Jan 2012 02:03:18 GMT</pubDate>
			<guid>http://blork.ly/xzE812?id=6485</guid>
			<microblog:linkFull>http://www.bbc.co.uk/news/technology-16538745</microblog:linkFull>
			</item>
		<item>
			<description>Romney is just like John Kerry and Michael Dukakis. Brutal! :-)</description>
			<link>http://blork.ly/whyJZH</link>
			<pubDate>Fri, 13 Jan 2012 01:50:25 GMT</pubDate>
			<guid>http://blork.ly/whyJZH?id=6484</guid>
			<microblog:linkFull>http://www.youtube.com/watch?feature=player_embedded&amp;v=tyFaWhygzjQ</microblog:linkFull>
			</item>
		<item>
			<description>Ron Paul is playing Moneyball with delegates.</description>
			<link>http://blork.ly/zVvjSk</link>
			<pubDate>Fri, 13 Jan 2012 00:37:39 GMT</pubDate>
			<guid>http://blork.ly/zVvjSk?id=6483</guid>
			<microblog:linkFull>http://www.huffingtonpost.com/2012/01/12/ron-paul-delegates-president-barack-obama_n_1202586.html</microblog:linkFull>
			</item>
		<item>
			<description>Scripting News: Did the Times apologize for Judith Miller?</description>
			<link>http://blork.ly/xhCq8U</link>
			<pubDate>Thu, 12 Jan 2012 23:36:39 GMT</pubDate>
			<guid>http://blork.ly/xhCq8U?id=6482</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/01/12/didTheTimesEverApologizeFo.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/01/12/didTheTimesEverApologizeFo.opml</microblog:linkSource>
			</item>
		<item>
			<description>Scripting News: This is a Facebook-free Zone.</description>
			<link>http://blork.ly/zl4otN</link>
			<pubDate>Thu, 12 Jan 2012 22:53:52 GMT</pubDate>
			<guid>http://blork.ly/zl4otN?id=6481</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/12/24/facebookfreeZone.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2011/12/24/facebookfreeZone.opml</microblog:linkSource>
			</item>
		<item>
			<description>An example of a reallySimplePhoto file.</description>
			<link>http://blork.ly/zjDrZz</link>
			<pubDate>Thu, 12 Jan 2012 22:30:10 GMT</pubDate>
			<guid>http://blork.ly/zjDrZz</guid>
			<microblog:linkFull>http://static.scripting.com/photos/archive/2009/05/10/westOaklandBart/photo.xml</microblog:linkFull>
			</item>
		<item>
			<description>Tucows: Why We Don&apos;t Like SOPA.</description>
			<link>http://blork.ly/yypv91</link>
			<pubDate>Thu, 12 Jan 2012 21:15:44 GMT</pubDate>
			<guid>http://blork.ly/yypv91?id=6479</guid>
			<microblog:linkFull>http://tucowsinc.com/news/2012/01/why-we-dont-like-sopa/</microblog:linkFull>
			</item>
		<item>
			<description>Dear NYT -- if you&apos;re quoting someone who you know is lying, it&apos;s unethical not to say so. Right there. In print. Unambiguously.</description>
			<pubDate>Thu, 12 Jan 2012 20:56:04 GMT</pubDate>
			<guid isPermaLink="false">4e61079a4710e6217a70475bb7f78629</guid>
			</item>
		<item>
			<description>Woman reportedly coughs up cancerous tumor.</description>
			<link>http://blork.ly/A7f8aq</link>
			<pubDate>Thu, 12 Jan 2012 20:54:11 GMT</pubDate>
			<guid>http://blork.ly/A7f8aq?id=6477</guid>
			<microblog:linkFull>http://www.cbsnews.com/8301-504763_162-57358098-10391704/woman-reportedly-coughs-up-cancerous-tumor/</microblog:linkFull>
			</item>
		<item>
			<description>I want a newspaper that can call a lie a lie.</description>
			<link>http://blork.ly/w1FzQ6</link>
			<pubDate>Thu, 12 Jan 2012 20:04:57 GMT</pubDate>
			<guid>http://blork.ly/w1FzQ6?id=6476</guid>
			<microblog:linkFull>http://jasonlefkowitz.net/2012/01/i-want-a-newspaper-that-can-call-a-lie-a-lie/</microblog:linkFull>
			</item>
		<item>
			<description>Bootbox.js - alert, confirm and flexible dialogs for Twitter&apos;s bootstrap framework.</description>
			<link>http://blork.ly/w4RsFb</link>
			<pubDate>Thu, 12 Jan 2012 19:55:08 GMT</pubDate>
			<guid>http://blork.ly/w4RsFb?id=6475</guid>
			<microblog:linkFull>http://paynedigital.com/2011/11/bootbox-js-alert-confirm-dialogs-for-twitter-bootstrap</microblog:linkFull>
			</item>
		<item>
			<description>Scripting News: Hey you did a good job there!</description>
			<link>http://blork.ly/xIssMz</link>
			<pubDate>Thu, 12 Jan 2012 19:49:10 GMT</pubDate>
			<guid>http://blork.ly/xIssMz?id=6474</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/01/12/heyYouDidAGoodJobThere.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/01/12/heyYouDidAGoodJobThere.opml</microblog:linkSource>
			</item>
		<item>
			<description>Scripting News: Could Bing seriously challenge Google?</description>
			<link>http://blork.ly/yhmfGv</link>
			<pubDate>Thu, 12 Jan 2012 19:18:01 GMT</pubDate>
			<guid>http://blork.ly/yhmfGv?id=6473</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/01/12/couldBingSeriouslyChalleng.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/01/12/couldBingSeriouslyChalleng.opml</microblog:linkSource>
			</item>
		<item>
			<description>Ben Edelman: Google Tying Google Plus and Many More.</description>
			<link>http://blork.ly/xhAg4r</link>
			<pubDate>Thu, 12 Jan 2012 18:26:23 GMT</pubDate>
			<guid>http://blork.ly/xhAg4r?id=6472</guid>
			<microblog:linkFull>http://www.benedelman.org/news/011212-1.html</microblog:linkFull>
			</item>
		<item>
			<description>Is there a department of self-sabotage at Google that, seeing success, gets to work right away trying to erode it?</description>
			<link>http://blork.ly/w0jkrX</link>
			<pubDate>Thu, 12 Jan 2012 18:24:52 GMT</pubDate>
			<guid>http://blork.ly/w0jkrX?id=6471</guid>
			<microblog:linkFull>http://codeshal.tumblr.com/post/15713339973/dear-google-please-stop-hitting-yourself</microblog:linkFull>
			</item>
		<item>
			<description>Forbes: If Facebook Can&apos;t Stop SOPA, We Can Do It For Them.</description>
			<link>http://blork.ly/wnNbFd</link>
			<pubDate>Thu, 12 Jan 2012 17:38:51 GMT</pubDate>
			<guid>http://blork.ly/wnNbFd?id=6470</guid>
			<microblog:linkFull>http://www.forbes.com/sites/insertcoin/2012/01/12/if-facebook-wont-stop-sopa-we-can-do-it-for-them/</microblog:linkFull>
			</item>
		<item>
			<description>Scripting News: Why we&apos;re vulnerable to SOPA.</description>
			<link>http://blork.ly/zITzn1</link>
			<pubDate>Thu, 12 Jan 2012 15:31:17 GMT</pubDate>
			<guid>http://blork.ly/zITzn1?id=6469</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/01/12/whyWereVulnerableToSopa.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/01/12/whyWereVulnerableToSopa.opml</microblog:linkSource>
			</item>
		<item>
			<description>Farhad: Google just broke its search engine.</description>
			<link>http://blork.ly/wcBIIr</link>
			<pubDate>Thu, 12 Jan 2012 14:29:27 GMT</pubDate>
			<guid>http://blork.ly/wcBIIr?id=6468</guid>
			<microblog:linkFull>http://www.slate.com/articles/technology/technology/2012/01/google_social_search_the_tech_giant_s_disastrous_decision_to_muck_up_its_search_results_.html</microblog:linkFull>
			</item>
		<item>
			<description>Time Is Running Out For SOPA Opponents Congressmen Warn At CES 2012.</description>
			<link>http://blork.ly/zzR61M</link>
			<pubDate>Thu, 12 Jan 2012 12:47:24 GMT</pubDate>
			<guid>http://blork.ly/zzR61M?id=6467</guid>
			<microblog:linkFull>http://www.forbes.com/sites/erikkain/2012/01/11/time-is-running-out-for-sopa-opponents-congressmen-warn-at-ces-2012/</microblog:linkFull>
			</item>
		<item>
			<description>New idea: Social Cameras! (Scripting News).</description>
			<link>http://blork.ly/AEcgq8</link>
			<pubDate>Thu, 12 Jan 2012 12:44:06 GMT</pubDate>
			<guid>http://blork.ly/AEcgq8?id=6466</guid>
			<microblog:linkFull>http://scripting.com/stories/2007/06/14/newIdeaSocialCameras.html</microblog:linkFull>
			</item>
		<item>
			<description>If SOPA&apos;s Main Target Is The Pirate Bay, It&apos;s Worth Pointing Out That ThePirateBay.org Is Immune From SOPA.</description>
			<link>http://blork.ly/z5YjLM</link>
			<pubDate>Thu, 12 Jan 2012 12:33:18 GMT</pubDate>
			<guid>http://blork.ly/z5YjLM?id=6465</guid>
			<microblog:linkFull>http://www.techdirt.com/articles/20120109/04205617341/if-sopas-main-target-is-pirate-bay-its-worth-pointing-out-that-thepiratebayorg-is-immune-sopa.shtml</microblog:linkFull>
			</item>
		<item>
			<description>NYT: The Tea Party&apos;s Not-So-Civil War.</description>
			<link>http://blork.ly/yf5jpq</link>
			<pubDate>Thu, 12 Jan 2012 12:29:17 GMT</pubDate>
			<guid>http://blork.ly/yf5jpq?id=6464</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/01/15/magazine/tea-party-south-carolina.html?seid=auto&amp;smid=tw-nytimesnational</microblog:linkFull>
			</item>
		<item>
			<description>China&apos;s deserted fake Disneyland.</description>
			<link>http://blork.ly/xpJJFm</link>
			<pubDate>Thu, 12 Jan 2012 09:24:51 GMT</pubDate>
			<guid>http://blork.ly/xpJJFm?id=6463</guid>
			<microblog:linkFull>http://blogs.reuters.com/photographers-blog/2011/12/12/chinas-deserted-fake-disneyland/</microblog:linkFull>
			</item>
		</channel>
	</rss>
